﻿li {list-style: none}
.clear {clear: both;}
.fl{float:left;}
.fr{float:right;}
body {
    background: rgb(240, 251, 255);
    width: 100%;
    font-family: 'Microsoft Yahei';
    background-image: url(../../images/bg.png);
}

ul, li {
    margin: 0;
    padding: 0;
}

.logocon {
    background: url(/images/banner_img.jpg) no-repeat center;
    background-size: 100% 100%;
    height: 15vw;
    max-height: 210px;
}

/*logo*/
.wd1100 {
    margin: 0 auto;
    max-width: 1200px;
}

.header {
    padding: 2vw 0px;
}

/*search*/
.search-form {
    height: 40px;
    border-radius: 3px;
    margin-top: 2vw;
    position: relative;
}

/*搜索框*/
.search-form .text {
    border: 1px solid #d8d8d8;
    height: 40px;
    width: 82%;
    line-height: 34px;
    text-indent: 2em;
    float: left;
}

/*搜索按钮*/
.search-form .btn-submit {
    display: block;
    border: 0;
    background: url(/images/icon22.png) no-repeat center center #10997a;
    width: 18%;
    height: 40px;
}

/*导航栏*/
.nav {
    width: 100%;
    height: 60px;
    background: #10997a;
}

.nav-main {
    position: relative;
}

/*导航项*/
.nav-main li {
    height: 60px;
    display: inline-block;
    line-height: 60px;
    text-align: center;
    max-width: 122px;
}

.nav-main li:hover {
    background: #0cb5be;
    /*background: url(../../images/bj4.png) repeat-x;*/
    position: relative;
}

.nav-main .active {
    background: #0cb5be;
    /*background: url(../../images/bj4.png) repeat-x;*/
}

.nav-main li a {
    color: #fff;
    display: block;
}

.nav-child {
    position: absolute;
    max-width: 122px;
    background: #10997a;
    padding: 1vw;
    display: none;
    top: 60px;
    left: 0;
    z-index: 999;
}

.nav-child ul li {
    max-width: 100%;
    display: block;
    margin-left: 0px !important;
}

.nav-child ul li a {
    font-size: 14px;
    /*width:102px;*/
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0;
}

.nav-child ul li:hover {
    background: #0cb5be;
}

.nav-main li:hover .nav-child {
    display: block;
}

.home {
    background: rgba(255, 255, 255, 0.4);
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 20px
}

/*顶部轮播*/
.fullSlide {
    max-width: 1200px;
    position: relative;
    height: 25vw;
    max-height: 340px;
    margin: auto;
}


/*标题样式*/
.tit {
    height: 25px;
    border-bottom: 1px solid #c9daf8;
}

.tit span {
    padding: 0 3px;
    display: inline-block;
    font-size: 16px;
    color: #fff;
    background: #10997a;
    height: 25px;
    line-height: 25px;
}

.tit a {
    font-size: 14px;
    color: #10997a;
    float: right;
    margin-top: 5px;
}

/*通知公告（学科简介）*/
.tzgg-main {
    padding: 5px 0;
}

.tzgg-main li {
    height: calc(285px / 9);
    line-height: calc(285px / 9)
}

.tzgg-main li a {
    display: block;
    float: left;
    width: 65%;
    max-width: calc(100% - 80px);
    color: #666;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#yqlj li {
    display: inline-block;
}

.tzgg-main li .link {
    display: inline-block;
    margin-right: 35px;
    color: #666;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

.tzgg-main li a:hover {
    color: #0061ae;
}

.tzgg-main .time {
    display: block;
    width: 35%;
    min-width: 80px;
    float: left;
    color: #666;
    font-size: 14px;
    text-align: right;
}

#xkjs {
    margin-top: 13px
}

#xkjs > div {
    min-height: 270px
}

#xkjs a {
    min-width: 50px;
    width: 100%;
    max-width: 100% !important;
}

/*医院动态*/
.index_banner {
    width: calc(50% - 5px);
    max-width: 350px;
    overflow: hidden;
    display: block;
    float: left
}

.index_banner > div, .index_banner > div li a {
    display: block;
    width: 100%;
    height: 100%
}

.index_banner > div ul {
    height: 100%;
    width: 1000%
}

.index_banner > div ul li {
    height: 100%;
    width: 10%;
    float: left;
    position: relative;
}

.bannerList {
    width: calc(50% - 5px);
    min-width: calc(100% - 355px);
    display: block;
    float: right
}

.bannerList ul {
    width: 100%
}

.c1n-img {
    width: 100%;
    height: 100%;
    position: relative;
}

.lay-1 > div .index_banner {
    padding: 5px 0;
    height: 285px;!important;
}

@media (min-width: 768px) {
    .lay-1 > div .bannerList {
        height: 275px !important;
    }

    .lay-1, .lay-1 > div {
        min-height: 310px;
    }

    .table tr td, table tr th {
        text-align: center
    }
}

/*专家推荐*/
.zjtj {
    margin-top: 15px;
}

.picMarquee-left {
    width: 100%;
    height: 285px;
    overflow: hidden;
    position: relative;
}

.picMarquee-left .bd {
    padding: 15px 0;
    position: relative;
    overflow: hidden;
    zoom: 1;
    width: 100%;
    height: 100%;
}

.picMarquee-left .bd ul {
    position: absolute;
    left: 0;
    top: 0;
    width: 150%;
    height: 100%;
    padding-top: 10px
}

.picMarquee-left .bd ul li {
    margin: 0 8px;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
    height: 100%;
    width: calc(100% / 9 - 16px);
}

.picMarquee-left .bd ul li .pic {
    text-align: center;
    width: 100%
}

.picMarquee-left .bd ul li .pic img {
    width: 100%;
    display: block;
    padding: 2px;
    border: 1px solid #ccc;
}

.picMarquee-left .bd ul li .pic a:hover img {
    border-color: #999;
}

.picMarquee-left .bd ul li .title {
    line-height: 24px;
}

.introduce {
    font-size: 12px;
    color: #666;
    line-height: 20px;
    width: 120px;
}

.introduce-1 {
    width: 120px;
    font-size: 12px;
    color: #666;
    line-height: 20px;
    text-align: center;
    height: 60px;
    overflow: hidden;
    margin-bottom: 20px;
}

.img-title {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 0 10px;
    background: #666;
    display: block;
    width: 100%;
    height: 30px;
}

.img-title a {
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    vertical-align: middle;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/*党群建设*/
.djzl-img {
    margin-top: 20px;
}

.djzl-img a {
    display: block;
    float: left;
    width: 30%;
    margin-right: 5%;
}

.djzl-img a:last-child {
    margin-right: 0
}

.djzl-img a img {
    height: 14vw;
    width: 100%;
    max-height: 160px
}

.foot {
    background: #10997a;
    color: #fff;
}

.foot table {
    margin: 0 auto;
    max-width: 100%;
!important;
}

/*友情链接*/
#yqlj {
    margin-top: 15px;
!important;
}

#yqlj .czxx_long .yqlj-main {
    padding-top: 15px
}

.link {
    display: inline-block;
    margin-right: 35px;
    color: #666;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.p50 {
    padding: 0 50px;
    padding-bottom: 30px;
}

.main {
    max-width: 1200px;
    margin: 0 auto;
    float: none;
    padding-bottom: 1.875rem;
    background: rgba(255, 255, 255, 0.4);
}

.contsn {
    padding-top: 30px;
}

.contsn .content {
    background: #ffffff;
    padding-top: 1px;
}

.contsed {
    margin-top: 25px;
}

.lbar {
    font-weight: normal;
    border-bottom: 1px solid #dedede;
    padding-bottom: 27px
}

.gd {
    float: right;
    line-height: 41px
}

.culbox {
    display: block;
    font-size: 22px;
    color: #1d2e3e;
    float: left;
    height: 41px;
    line-height: 41px;
    font-weight: bold
}

.dqwz {
    float: right;
    color: #545454;
    font-size: 13px;
    height: 41px;
    line-height: 41px;
}

.dqwz ul:after {
    content: "";
    display: block;
    clear: both;
}

.dqwz ul li {
    float: left;
}

.dqwz img {
    float: left;
    margin-top: 14px;
    margin-right: 9px;
}

.dqwz span {
    float: left;
    font-size: 13px;
    color: #545454;
    height: auto
}

.dqwz ul {
    float: left;
}

.dqwz a {
    font-size: 13px;
    color: #545454;
    padding: 0px 5px;
}

.main-right {
    /*width: 790px;*/
    border: 1px solid #a0d4ff;
    margin-top: 20px;
    padding: 10px;
    background: #fff;
}

.main-right-list {

    padding: 20px 0px;
}

.main-right-list li {
    font-size: 14px;
    border-bottom: 1px dotted #dcdcdc;
}

.main-right-list a {
    color: #666;
    width: 70%;
    height: 50px;
    line-height: 50px;
    display: inline-block;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.main-right-list a:hover {
    color: #3f9bd5;
}

.main-right-list .time {
    color: #999;
    font-size: 12px;
    display: inline-block;
    height: 50px;
    line-height: 50px;
    width: 30%;
    text-align: right;
}

.news-pages {
    text-align: center;
    margin: 20px 0;
}

.news-pages ul li {
    display: inline-block;
    font-size: 14px;
    padding: 5px 10px;
    border: 1px solid #dddddd;
    border-radius: 4px;
    background: #fff;
}

.gd a {
    font-size: 13px;
    color: #545454;
    padding: 0px 5px;
}

.news-pages ul li a {
    color: #0061ae;
}

.news-pages ul li:hover {
    background: #0061ae;
}

.news-pages ul li:hover a {
    color: #fff;
}

.news-pages ul .active-pages {
    background: #0061ae;
}

.news-pages ul .active-pages a {
    color: #fff;
}

table a {
    color: black
}

.menu {
    background: #ffffff;
    border-bottom: 1px solid #dddddd;
    height: 55px; /* margin-bottom: 16px; */
}

.menu .title {
    display: block;
    margin-top: 0;
    float: left;
    font-size: 22px;
    font-weight: bold;
    color: #ffffff;
    height: 56px;
    line-height: 55px;
    background: #10997a;
    padding: 0 27px 0 26px;
    border-right: 3px solid #10997a;
    position: relative;
}

.menu .title:before {
    content: " ";
    width: 3px;
    height: 100%;
    background: #ffffff;
    position: absolute;
    right: 0;
    top: 0;
}

.menu ul {
    float: left;
    line-height: 55px;
    padding-left: 50px;
}

.menu ul li {
    float: left;
    position: relative;
}

.menu ul li a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    color: #333333;
    padding: 0 22px;
    position: relative;
}

.menu ul li a:before {
    content: " ";
    width: 1px;
    height: 16px;
    background: #dddddd;
    position: absolute;
    left: 0;
    top: 20px;
}

.menu ul li:first-child a:before {
    display: none;
}

.menu ul li.curr a {
    color: #0cb5be;
    font-weight: bold;
}

.menu ul li a:hover {
    color: #0cb5be;
}

.menu ul li.curr:before {
    content: " ";
    width: 20px;
    height: 11px;
    background: url(/images/trangle.png) no-repeat center;
    position: absolute;
    bottom: -11px;
    left: 50%;
    margin-left: -10px;
}

.department-tablist {
    margin-top: 10px
}

.pager {
    overflow: hidden;
    text-align: center
}

.pager a, .pager button {
    background-color: rgba(204, 204, 204, 0.5)
}

.pager a, .pager span, .pager input, .pager button {
    display: inline-block;
    vertical-align: middle;
    min-width: 40px;
    line-height: 40px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 16px;
    border-radius: 3px;
    margin-left: 5px;
    cursor: pointer;
}

.pager a.cur {
    background-color: #2b91e3;
    color: #fff !important
}

.pager a:hover {
    background-color: #f3cb45;
    color: #444
}

.pager a.disabled, .pager a.disabled:hover {
    background-color: rgba(204, 204, 204, 0.5);
    color: #999;
    cursor: default
}

.pager span {
    background-color: rgba(204, 204, 204, 0.5)
}

.pager input {
    width: 40px;
    padding: 0 0 0 8px;
    line-height: 40px;
    height: 40px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.pager button {
    -webkit-transition: .3s;
    transition: .3s;
    border: none
}

.pager button:hover {
    background-color: #2b91e3;
    color: #fff
}

.post_header {
    padding-bottom: 24px;
    padding-top: 30px;
}

.post_header .title {
    display: block;
    font-size: 30px;
    font-weight: bold;
    color: #404040;
    line-height: 44px;
    margin-bottom: 9px;
    text-align: center;
}

.post_header .meta {
    display: block;
    font-size: 0;
    text-align: center;
    font-weight: normal;
    border-bottom: 1px solid #ddd;
    padding-bottom: 30px;
}

.meta span {
    font-size: 14px;
    color: #808080;
    margin: 0 15px;
}

.meta span b {
    font-weight: bold;
    color: #EE9B11;
}

.post_cont {
    color: #404040;
    line-height: 2;
    padding-top: 20px;
}

.department-tablist .tab-pannel {
    overflow: hidden;
    margin: 0 -1%
}

.department-tablist .tab-pannel > li {
    border: 1px solid #ddd;
    padding: 15px 20px;
    float: left;
    width: 48%;
    margin: 10px 1%;
    box-sizing: border-box;
    transition: border-color 0.8s;
    -webkit-transition: border-color 0.8s;
    height: 265px
}

.department-tablist .tab-pannel > li:hover {
    border-color: #0084cd
}

.department-tablist p {
    color: #777
}

.department-tit {
    line-height: 40px;
    position: relative
}

.department-tit h3 {
    font-size: 18px;
}

.department-tit h3 a {
    float: left;
    color: #0cb5be;
}

.department-tit h3 a:hover {
    color: #0cb5be
}

.department-tit h3 span {
    float: left;
    text-align: center;
    background: #63b98c;
    color: #fff;
    font-size: 12px;
    min-width: 24px;
    line-height: 24px;
    margin-top: 8px;
    font-weight: normal;
    margin-left: 10px;
    border-radius: 50%
}

.department-tablist .dm-nav {
    word-spacing: .3em;
    line-height: 35px;
    height: 35px;
    color: #ccc;
    border-top: 1px dashed #ddd;
    border-bottom: 1px dashed #ddd
}

.department-info {
    overflow: hidden;
    padding: 10px 0
}

.department-info li {
    float: left;
    min-width: 50%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    box-sizing: border-box;
    padding-right: 10px
}

.department-info li strong {
    font-weight: normal;
    color: #999
}

.department-desc {
    position: relative;
    min-height: 75px
}

.department-desc strong {
    color: #777;
    font-weight: normal
}

.department-desc p {
    text-align: justify
}

.department-desc p a {
    color: #0084cd
}

.pdoctor-detaInfo {
    padding: 20px;
    margin-top: 30px;
    -webkit-box-shadow: 0 0 9px rgba(91, 91, 91, .1);
    -moz-box-shadow: 0 0 9px rgba(91, 91, 91, .1);
    box-shadow: 0 0 9px rgba(91, 91, 91, .1);
}

.pdoctor-detaInfo-figure .pic {
    width: 160px;
}

.pdoctor-detaInfo-figure .txt {
    width: 230px;
    padding: 0px 25px 0 25px;
    color: #4e4e4e;
}

.pdoctor-detaInfo-figure .txt .t {
    display: block;
    font-size: 24px;
    font-weight: bold;
}

.pdoctor-detaInfo-figure .txt .c {
    font-size: 16px;
    line-height: 30px;
    margin-top: 10px;
}

.pdoctor-detaInfo-visit {
    padding-top: 25px;
}

.pdoctor-detaInfo-visit .tit {
    padding-bottom: 15px;
    font-size: 24px;
}

.pdoctor-detaInfo-visit .tit .tips {
    font-size: 14px;
    font-weight: normal;
    color: #888;
}

.pdoctor-detaInfo-visit .table {
    border: 1px #eaeaea solid;
    border-top: 0;
    border-right: 0;
}

.pdoctor-detaInfo-visit .table thead th {
    text-align: center;
    font-size: 15px;
    font-weight: normal;
    padding: 10px 0;
    color: #555;
    border-top: 1px #eaeaea solid;
    border-right: 1px #eaeaea solid;
}

.pdoctor-detaInfo-visit .table tbody td {
    text-align: center;
    padding: 5px 0;
    line-height: 24px;
    font-size: 16px;
    color: #555;
    border-right: 1px #eaeaea solid;
    border-top: 1px #eaeaea solid;
}

.pdoctor-detaInfo-visit .table tbody td .iconfont {
    font-size: 0;
    line-height: 1;
}

.pdoctor-detaInfo-visit .table tbody td .iconfont.check {
    font-size: 26px;
}

.pdoctor-detaInfo-visit .tips {
    padding-top: 10px; /*display:none;*/
}

.pdoctor-detaInfo-visit .tips .icon {
    background: url(../images/Scheduling_icon.png) no-repeat left -249px;
    padding-left: 20px;
    display: inline-block;
    line-height: 20px;
    margin-right: 30px;
}

.pdoctor-detaInfo-visit .tips .i2 {
    background-position: 0 -341px;
}

.pdoctor-detaInfo-visit .tips .i3 {
    background-position: 0 -204px;
}
.pdoctor-detaIntrod{ color:#4e4e4e; width:440px; border-left:1px #e6e6e6 solid; padding-left:20px; min-height:230px;}
.pdoctor-detaIntrod .t{ font-size:18px; font-weight:bold;}
.pdoctor-detaIntrod .c{ font-size:15px; line-height:30px; text-align:justify; margin-top:10px;}

.Expert {
    padding: 0;
    margin: 0 auto
}

.Expert ul li {
    width: calc(50% - 12px);
    padding: 22px;
    float: left;
    margin-top: 15px;
    margin-right: 12px;
    background: #fff
}

.Expert ul li:hover {
    box-shadow: 0 5px 15px 5px rgba(128, 128, 128, 0.25);
    position: relative;
    transition: box-shadow .28s linear;
    -moz-transition: -moz-box-shadow .28s linear;
    -webkit-transition: -webkit-box-shadow .28s linear
}

.Expert ul li .AImg {
    display: block;
    width: 112px;
    height: 168px;
    float: left;
    overflow: hidden;
    margin-right: 22px
}

.Expert ul li img {
    width: 112px;
    height: auto;
    display: block
}

.Expert ul li a.ATitle {
    color: #000;
    font-size: 16px;
    line-height: 28px
}

.Expert ul li a.ATitle:hover {
    color: #3daae2
}

.Expert ul li h4 {
    font-size: 14px;
    line-height: 28px;
    color: #333
}

.Expert ul li p {
    line-height: 22px;
    color: #999;
    height: 64px;
    overflow: hidden;
    font-size: 14px;
}

.Expert ul li div {
    position: relative;
    text-align: center;
    line-height: 30px;
    height: 30px;
    margin-top: 18px
}

.Expert ul li div a {
    width: 68px;
    height: 30px;
    position: absolute;
    top: 0px;
    color: #fff
}

.Expert ul li div a.coffee {
    left: 135px
}

.Expert ul li div a.green {
    left: 230px
}

.Expert ul li div a:hover {
    background: #3daae2
}

.p2_1 { margin-bottom: 25px; margin-top: 25px; }
.p2_1 dl {padding-bottom: 25px; border-bottom: 1px solid #e1e1e1; margin-bottom: 25px; }
.p2_1 dl dt { width: 305px; height: 200px; overflow: hidden; float: left; }
.p2_1 dl dt img { width: 100%; height: 100%; }
.p2_1 dl dd { float: right; }
.p2_1 dl dd h4 { line-height: 37px; font-size: 18px; color: #222222; font-weight: normal; }
.p2_1 dl dd em { display: block; line-height: 32px; font-size: 12px; color: #999999; }
.p2_1 dl dd p { text-indent: 2em; font-size: 14px; line-height: 24px; color: #666666; text-align: justify; overflow: hidden; }
.p2_1 dl dd span { display: block; line-height: 38px; color: #666; }
.p2_1 dl:hover dd h4 { color: #1ca1dc; }
.p2_1 dl:hover dd span { color: #1ca1dc; }

.list-tit{height:46px;line-height:46px;position:relative;}
.list-tit .tit-more{width:21px;height:21px;position:absolute;right:0;top:50%;margin-top:-10px;display:block;background:url(../images/zoomInG.png) center no-repeat; }
.list-tit .tit-more:before{display:none;}
.list-tit h2{display:block;font-size:18px;color:#ccc;}
.list-tit h2 a{display:inline-block;color:#0cb5be;position:relative;font-weight:bold;overflow: visible;}
.jcjscon { border-bottom: 1px solid #ddd; padding:20px 0px;}
.departtext { padding:15px 0;}

.pdepart-detaDoctor { padding-bottom: 40px;}
.pdepart-detaDoctor-title{ margin-top:20px; padding-bottom:12px; line-height:31px;}
.pdepart-detaDoctor-title .cn{ font-size:24px; float:left;}
.pdepart-detaDoctor-title .mo{ font-size:20px; color:#a8a8a8; float:right;}
.pdepart-detaDoctor-listBox{ position:relative;}
.pdepart-detaDoctor-list{ padding:22px 10px; overflow:hidden;  margin-top:10px; -webkit-box-shadow:0 0 9px rgba(91,91,91,.1); -moz-box-shadow:0 0 9px rgba(91,91,91,.1); box-shadow:0 0 9px rgba(91,91,91,.1);}
.pdepart-detaDoctor-list li{ position:relative; overflow:hidden;}
.pdepart-detaDoctor-list li img{ width:100%; display:block;/*max-height: 233px;*/}
.pdepart-detaDoctor-list li .name{ background:rgba(0,0,0,.5); width:100%; text-align:center; color:#fff; padding:10px 0; position:absolute; left:0; bottom:0; transition:all 0.4s; transform:translateY(38px); transition:all 0.4s;}
.pdepart-detaDoctor-list li .name .t{ font-size:16px;}
.pdepart-detaDoctor-list li .name .c{ font-size:12px; line-height:18px; padding:10px 0;  color:#fff;}
.pdepart-detaDoctor-list li:hover .name{ transform:translateY(0);}
.pdepart-detaDoctor-list li:hover .name .t{ font-weight:bold;}
.pdepart-detaDoctor-list .swiper-button-next, .pdepart-detaDoctor-list .swiper-button-prev{ width:33px; height:33px; text-align:center; font-size:20px; color:#909090; line-height:31px; top:-50px; margin-top:auto; left:auto !important; border:1px #dcdcdc solid; border-radius:3px;}
.pdepart-detaDoctor-list .swiper-button-next{ right:0;}
.pdepart-detaDoctor-list .swiper-button-prev{ right:41px;}
.pdepart-detaDoctor-list .swiper-button-next:hover, .pdepart-detaDoctor-list .swiper-button-prev:hover, .pdepart-detaDoctor-list .swiper-button-next.swiper-button-disabled, .pdepart-detaDoctor-list .swiper-button-prev.swiper-button-disabled{ background:#2b91e3; border-color:#2b91e3; color:#fff;}

iframe{overflow: hidden}
.sonNav{display: none}

.meuas-box {
    position: relative;
}
/*标题*/
.meuas-box h3 {
    font-size: 17px;
    font-weight: normal;
    padding-bottom: 16px;
    color: #0061ae;
    line-height: 26px;
}

.meuas-box h3::before {
    content: '+';
    font-size: 17px;
    display: inline-block;
    margin-right: 4px;
    font-weight: 700;
    font-family: '';
    color: #0061ae;
    line-height: 15px;
}

.meuatab-list > li {
    float: left;
    display: block;
    position: relative;
    margin: 10px 13px;
    width: 230px;
}

.meuatab-list > li > a {
    position: relative;
    display: block;
    height: 36px;
    padding: 10px 10px 6px 10px;
    border: 1px solid #e2e2e2;
    border-radius: 5px;
    color: #272727;
    /*height: auto;*/
}

.meuatab-list li a p {
    padding-left: 11px;
    float: left;
    font-size: 14px;
    font-stretch: normal;
    line-height: 15px;
    height: 15px;
    letter-spacing: 0px;
    border-left: 4px solid #0061ae;
}

.meuatab-list li a img {
    display: block;
    float: right;
    margin-top: 4px;
    padding-left: 10px;
}

.meuatab-list li a:hover {
    color: #fff;
    background: #0061ae;
    border: 1px solid #0061ae;
}

.meuatab-list li a:hover p {
    border-left: 4px solid #3daae2
}

.meuatab-list li .subnavBox {
    visibility: hidden;
    -webkit-box-shadow: 0px -2px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0px -2px 10px rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
    position: absolute;
    background: #fff;
    margin-top: 13px;
    width: 100%;
    z-index: 999999;
    border: 1px solid #dedede;
    border-radius: 5px;
}

.meuatab-list li .subnavBox:before {
    content: "";
    width: 100%;
    height: 8px;
    position: absolute;
    top: -8px;
    left: 0%;
    background: url("../img/arr.png") no-repeat center;
}

.meuatab-list li .subnavBox li {
}

.meuatab-list li .subnavBox li a {
    font-size: 13px;
    display: block;
    padding: 10px 0 10px 10px;
}

.meuatab-list li:hover .subnavBox {
    opacity: 1;
    visibility: visible;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.meuatab-list li .subnavBox li a:hover {
    font-size: 13px;
    display: block;
    padding: 10px 0 10px 10px;
    color: #fff;
    background: #0061ae;
}

.identification{
    border-left-color: rgb(221, 221, 221); 
    border-top-color: rgb(221, 221, 221);
}
td.hospitalInfo{
    padding-left: 30px;
    padding-right: 30px;
}
@media (max-width: 1006px) {
    .identification {
        width:25%;
    }
    .hospitalInfo{
        display: block !important;
        width:85%;
    }
    .hospitalInfo span{
        margin-bottom: 10px;
    }
    .bah{
        display: none;
    }
    .siteinfo {
        display: none;
    }
}


.wxImgOne img,.wxImgTwo img{
    margin-left: 10px;
}
